/*
 * pin_config.h
 *
 *  Created on: Oct 31, 2016
 *      Author: B52932
 */

#ifndef SOURCES_DRIVERS_INC_PIN_CONFIG_H_
#define SOURCES_DRIVERS_INC_PIN_CONFIG_H_


/* Prototypes */
void UART_pin_settings(void);
void UART_pin_settings_reset(void);
void RS485_GPIO_Init(void);
void RS485_SetIdleMode(void);
#endif /* SOURCES_DRIVERS_INC_PIN_CONFIG_H_ */
